﻿body
{
width:1024px;
margin-left: auto;
margin-right: auto;
background-color:#ffffff;
background-repeat: no-repeat;
font-family: Arial, "Times New Roman", Ties, sans-shrif;
}
h1 h2 h3
{
font-weight: bold
}
.carre a
{
text-decoration:none;
color: #000000;
}
.carre a:hover
{
background-color: #65de1c;
}
.cercle a
{
text-decoration:none;
color: #000000;
}
.cercle a:hover
{
background-color: #65de1c;
}

h1
{
text-indent: -50000px;
}
#pied_de_page
{
margin-top:80px;
padding-left:50%;
}
#en_tete
{
width:1024px;
background-image: url("ban8.png");
background-repeat: no-repeat;
background-position: center;
height: 130px;
}
#menu
{
line-height:1.4em;
/*margin-top: 13%;*/
margin-top: 8%;
width: 240px;
float: left;
padding: 0px;/*0*/
margin-left: 1%;
}
.carre
{
   list-style-type: square;
   color:#1753db;
}
.verif
{
color: black;
}
.gras
{
font-size: 1.4em;
font-weight:bold;
}
/*facebook et appli*/
.faceb
{
margin-top:30px;
margin-left: 65px;
}
p  a :hover
{
background-color:#ffffff ;
}
.appli
{
}
img
{
/*position:left;*/
/*padding: 0px;*/
padding-bottom:20px;
margin-left: -12px;
}
#corps
{
border-left: 2px solid #65de1c;
width: 740px;
height:550px;
padding-left:0%;
margin-left:250px;
margin-top: 8%;
background-image: url("arriere3.jpg");
background-repeat: no-repeat;
background-position: center;

}
p  
{
text-indent: 30px;
padding-left:5%;
padding-right:4%;
margin-top:15%;
}
.tabul
{
padding-left: 30px;
}

h2
{
text-align: center;
font-size: 170%;
margin-top:6%;
color:#1753db;
}
h3
{
color:#1753db;
}
.cercle
{

padding:0;
margin-left:55px;
margin-top:-15px;
margin-bottom:-15px;
list-style-type: disc;
color: #65de1c;
}

.horaires_vern
{
width: 50%;
margin-left: 0%;
padding-left:5%;
padding-top:10px;
float: left;
}
.horaires_chatillon
{
width: 33%;
margin-left: 60%;
padding:10px;

}
/*css des vacances*/
.vacances
{
text-align: center;
color:red;
}
.vac
{
padding:15px;
text-align: center;
}
.cercl
{
padding:0;
margin-left:105px;
margin-top:30px;
margin-bottom:-15px;
list-style-type: disc;
color: #65de1c;
}
/*css lettre certificat de domicile*/
.modèle
{
font-family : Lucida Handwriting ;
padding:20px;
}
#courrier
{
margin-top : -50px ;
}
#signature
{
margin-top : -50px ;
}